@charset "UTF-8";

body {
	width:100%;
	/*background-color:#B8FFCD;
	background-image:url(../img/bkgd/5756-pageBkgd.png);
	background-repeat:repeat-y;
	background-size:100%;*/
}
iframe, object, embed  {
	max-width: 100%;
}


.center-text {
	text-align:center;
}

.bullet_indent {
	margin-left: 20px !important;
}

img a {
	border:none;
}

p, h1, h2, h3, h4, h5, h6 {
	padding-top:0px;
	padding-bottom:0px;
	margin:0px !important;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Playfair", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

p {
	font-size:1.0em;
    font-family: "Inter", sans-serif;
}
/*<weight>: Use a value from 300 to 900
<uniquifier>: Use a unique and descriptive class name*/

/*.playfair-<uniquifier> {
  font-family: "Playfair", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/


/* DESKTOP + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
.homepage_hero {
    height: 900px;
    min-height: 480px !important;
}
.home_logo  img {
  filter: drop-shadow(0.0rem 0.0rem 0.3rem rgba(255,255,255,1.00));
    padding-top: 15% !important;
    padding-bottom: 20% !important;
}
.donate_btn a, .donate_btn a:visited {
    display: block;
    font-size: 1.5em;
    text-decoration: none;
    color: #FFF;
    background-color:rgba(193,37,42,1.00);
    padding: 10px !important;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    transition: .3s;
    border-radius: 40px;
}
.donate_btn a:hover {
    background-color:rgba(37,63,142,1.00);
}
.menu_txt h2 {
     color: #C1252A;
    font-size: 2.0em;
    display: block;
    padding-bottom: 10px;
    line-height: 1.0em !important;
}
.menu_txt a, .menu_txt a:visited {
    text-decoration: none;
    color: rgba(38,63,142,1.00);
    font-size: 1.2em;
    transition: .3s;
    display: block;
    padding-bottom: 8px;
}
.menu_txt a:hover {
    color: rgba(28,157,182,1.00);
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-skip: ink;
}
.contact_link a, contact_link a:visited {
    text-decoration: none;
    color: rgba(38,63,142,1.00);
    transition: .3s;
    display: block;
    padding-bottom: 8px;
}
.contact_link a:hover {
    color: rgba(28,157,182,1.00);
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-skip: ink;
}
.divider_1 {
    border-top: rgba(38,63,142,1.00) solid 2px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.divider_2 {
    border-top: rgba(193,37,42,1.00) solid 2px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.mxm-root-link {
    font-family: "Playfair", serif;
    font-size: 1.7em;
    text-shadow: 2px 2px 3px rgba(0,0,0,1.00);
}

.sub_btn a, .sub_btn a:visited {
    
    text-decoration: none;
    display: block;
    font-size: 1.3em;
    color: #000;
    /*background-color: rgba(38,63,142,0.10);
    border: rgba(38,63,142,0.0) 2px solid;*/
    background-color: rgba(255,255,255,0.90);
    border: rgba(38,63,142,1.00) 2px solid;
    padding: 5px 0px;
    border-radius: 8px;
    transition: .3s;
}
.sub_btn a:hover {
    /*background-color: rgba(38,63,142,0.0);
    border: rgba(38,63,142,0.20) 2px solid;*/
    background-color: rgba(255,255,255,0.60);
    border: rgba(38,63,142,1.00) 2px solid;
}
.menu_black {
    background-color: rgba(0,0,0,0.25); border-bottom: #FFF solid 2px;}

.menu_black img {
    width: 140px;
    height: auto;
    margin: 10px;
}

.menu_common {
    border-bottom: #FFF solid 2px;}

.menu_common img {
    width: 140px;
    height: auto;
    margin: 10px;
}

.border_topBottom {
     border-top: rgba(38,63,142,1.00) solid 2px;
    border-bottom: rgba(38,63,142,1.00) solid 2px;
}

.panel_1, .panel_3 {
    padding: 30px 0px;
}
.panel_4 {
}
.panel_1 h1, .panel_3 h1, .panel_4 h1 {
    color: rgba(38,63,142,1.00);
    font-size: 2.25em;
    padding-bottom: 10px;
}
.panel_3 h1 { text-align: center; }
.panel_1 h2, .panel_3 h2, .panel_4 h2 {
    font-size: 1.75em;
}
.panel_1 h3, .panel_3 h3, .panel_4 h3 {
    font-size: 1.65em;
    color:#C1252A;
}
.panel_1 h4, .panel_3 h4, .panel_4 h4 {
    font-size: 1.4em;
    padding-top: 10px;
}
.panel_3 h4 {
    color: rgba(28,157,182,1.00);
}
.panel_1 p, .panel_3 p, .panel_4 p {
    font-size: 1.2em;
    line-height: 1.6em !important;
    padding-bottom: 6px;
}
.panel_2 {
    background-color: rgba(37,63,142,1.00);
    padding: 10px 40px;
}
.panel_2 h2 {
    font-size: 1.75em;
    padding-bottom: 15px;
    color: rgba(255,255,255,1.00);
}
.panel_2 h3 {
    font-size: 1.5em;
    padding-top: 15px;
    color: rgba(255,255,255,1.00);
}
.panel_2 p {
    font-size: 1.2em;
    line-height: 1.6em !important;
    color: rgba(255,255,255,1.00); 
}
.panel_2 img {
    box-shadow: 5px 5px 10px rgba(0,0,0,0.70);
}
.footer_SM {
    width: 80%;
    margin-left:auto;
    margin-right: auto;
}
.footer_SM h4 {
    font-size: 1.3em;
}
.artist_app_col {
    padding: 0px 20px;
    min-height: 480px;
}
.artist_app_col h2 {
    font-size: 1.75em;
    padding-bottom: 10px;
}
.footer {
    margin-top: 100px;
}
.footer_border {
    border-top: rgba(31,159,182,1.00) 2px solid;
    border-bottom: rgba(31,159,182,1.00) 2px solid;
}
.footer_width {
    
}




/* MOBILE + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media only screen and (min-width: 0px) and (max-width: 600px) {

.panel_2 {padding: 0px 0px;}

}

/* TABLET + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

.panel_2 {padding: 0px 0px;}
	
	
}